﻿@import url(https://fonts.googleapis.com/css?family=Bitter);
body {
  overflow-y: scroll;
}
.e2e-initialload {
  margin: 40px 0;
  padding: 24px 0 0 0;
  text-align: center;
  font-size: 14px;
  background: url(img/loading.gif) 50% 0 no-repeat;
}
.e2e-minisite {
  position: relative;
  overflow: hidden;
  font-family: Verdana, sans-serif;
  font-size: 13px;
}
.e2e-minisite a,
.e2e-minisite a:link,
.e2e-minisite a:visited {
  color: #000;
  text-decoration: none;
}
.e2e-minisite a:hover {
  text-decoration: none;
}
.e2e-minisite .e2e-textcontent a,
.e2e-minisite .e2e-textcontent a:link,
.e2e-minisite .e2e-textcontent a:visited {
  color: #3598D2;
}
.e2e-minisite p {
  margin: 1.0em 0;
}
.e2e-minisite .e2e-box {
  background: #FFF;
  padding: 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 6px 6px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 6px 6px;
  box-shadow: rgba(0, 0, 0, 0.2) 6px 6px;
  margin-bottom: 20px;
}
.e2e-minisite .e2e-loading {
  position: absolute;
  width: 16px;
  height: 11px;
  background: url(img/loading.gif) top left no-repeat;
  pointer-events: none;
}
.e2e-minisite .e2e-title {
  font-family: inherit;
  font-size: 24px;
  margin: 0 0 10px 0;
  font-family: Bitter;
}
.e2e-minisite .e2e-title a,
.e2e-minisite .e2e-title a:link,
.e2e-minisite .e2e-title a:visited,
.e2e-minisite .e2e-title a:hover {
  color: inherit !important;
}
.e2e-minisite .e2e-nav {
  background: #363636 url(img/minisite-menoinfo-logo.png) 50% 9px no-repeat;
  padding: 36px 0 0 0;
}
.e2e-minisite .e2e-nav ul {
  border-top: 1px solid #565656;
  margin: 0;
  padding: 0;
  text-align: center;
}
.e2e-minisite .e2e-nav ul li {
  display: inline-block;
  padding: 0;
  margin: 0 0 0 -1px;
  list-style: none;
  border-left: 1px solid #565656;
  border-right: 1px solid #565656;
}
.e2e-minisite .e2e-nav ul li a,
.e2e-minisite .e2e-nav ul li a:link,
.e2e-minisite .e2e-nav ul li a:visited {
  display: inline-block;
  height: 33px;
  line-height: 33px;
  padding: 0 10px;
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  font-family: Bitter;
  text-transform: uppercase;
}
.e2e-minisite .e2e-sitecontent .e2e-sitecontent-inner {
  overflow: hidden;
  padding: 20px 20px 50px 20px;
}
.e2e-minisite .e2e-body {
  margin-left: 220px;
}
.e2e-minisite .e2e-search {
  width: 200px;
  float: left;
}
.e2e-minisite .e2e-search .e2e-search-form input {
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 33px;
  line-height: 33px;
  color: #000;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-keyword {
  position: relative;
  padding-right: 32px;
  background: #EDEFF4;
  border: 1px solid #CCC;
  border-radius: 2px;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-keyword .e2e-button {
  position: absolute;
  right: 0;
  top: 0;
  width: 32px;
  padding: 0;
  border: none;
  background: #EDEFF4 url(img/search.png) center center no-repeat;
  cursor: pointer;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-keyword .e2e-text {
  width: 100%;
  padding-left: 10px;
  border: none;
  background: #EDEFF4;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-label {
  font-family: Bitter;
  font-size: 13px;
  font-weight: bold;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-timeperiods {
  overflow: hidden;
  margin: 0 0 10px 0;
  padding: 0;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-timeperiods li {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-timeperiods li a,
.e2e-minisite .e2e-search .e2e-search-form .e2e-timeperiods li a:link,
.e2e-minisite .e2e-search .e2e-search-form .e2e-timeperiods li a:visited {
  display: block;
  background: #EDEFF4;
  padding: 4px 7px;
  margin: 0 3px 3px 0;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-date {
  margin-bottom: 6px;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-date input {
  width: 100px;
  padding: 0 10px;
  background: #EDEFF4;
  border: 1px solid #CCC;
  border-radius: 2px;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-date .e2e-pickerbutton {
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-left: -1px;
  width: 33px;
  height: 33px;
  vertical-align: bottom;
  background: #EDEFF4 url(../img/calendar.png) center center no-repeat;
  border: 1px solid #CCC;
  border-radius: 2px;
}
.e2e-minisite .e2e-search .e2e-search-form .e2e-submit {
  display: block;
  margin-top: 10px;
  background: #363636;
  border: none;
  color: #FFF;
  width: 100%;
  font-family: Bitter;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
}
.e2e-minisite .e2e-search .e2e-facet ul {
  margin: 10px 0 0 0;
  padding: 8px 0;
  line-height: 1.5;
  font-size: 90%;
}
.e2e-minisite .e2e-search .e2e-facet ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.e2e-minisite .e2e-search .e2e-facet ul li.e2e-selected {
  margin-bottom: 4px;
}
.e2e-minisite .e2e-search .e2e-facet ul li.e2e-selected a.e2e-selected {
  padding: 2px;
  margin-left: -2px;
}
.e2e-minisite .e2e-search .e2e-facet ul li.e2e-selected-children {
  display: block;
}
.e2e-minisite .e2e-search .e2e-facet ul li .e2e-children {
  display: block;
  padding: 2px 2px 4px 2px;
  margin: 0 -2px;
}
.e2e-minisite .e2e-search .e2e-facet ul li .e2e-children ul {
  display: block;
  padding: 4px 0 0 0;
}
.e2e-minisite .e2e-search .e2e-facet ul li .e2e-children li {
  display: inline-block;
  margin: 0;
}
.e2e-minisite .e2e-search .e2e-facet ul li .e2e-children a.e2e-selected {
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.e2e-minisite .e2e-search .e2e-facet a.e2e-selected {
  font-weight: bold;
}
.e2e-minisite .e2e-search h3 {
  position: relative;
  background: #EDEFF4;
  margin: -5px;
  padding: 8px 5px;
  font-size: 1.0em;
  font-weight: bold;
  font-family: Bitter;
}
.e2e-minisite .e2e-currentfilters {
  overflow: hidden;
  padding-left: 3 px;
}
.e2e-minisite .e2e-currentfilters li {
  margin: 0 0 0 -1px;
  padding: 0 8px;
  list-style: none;
  border-left: 1px solid #333;
  float: left;
}
.e2e-minisite .e2e-currentfilters li:first-child {
  border-left: none;
  padding-left: 0;
}
.e2e-minisite .e2e-currentfilters li .e2e-facet {
  display: block;
  margin-bottom: 4px;
}
.e2e-minisite .e2e-currentfilters li a,
.e2e-minisite .e2e-currentfilters li a:link,
.e2e-minisite .e2e-currentfilters li a:visited {
  display: block;
  padding: 2px 25px 2px 0;
  height: 17px;
  line-height: 17px;
  background: url(img/remove-filter.png) right center no-repeat;
}
.e2e-minisite .e2e-eventlist .e2e-listevent {
  overflow: hidden;
}
.e2e-minisite .e2e-eventlist .e2e-listevent a,
.e2e-minisite .e2e-eventlist .e2e-listevent a:link,
.e2e-minisite .e2e-eventlist .e2e-listevent a:hover,
.e2e-minisite .e2e-eventlist .e2e-listevent a:visited {
  color: #363636;
}
.e2e-minisite .e2e-eventlist .e2e-listevent h2 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  font-family: Bitter;
}
.e2e-minisite .e2e-eventlist .e2e-listevent h2 .e2e-event-cancelled {
  font-size: 12px;
  color: #FFF;
  background: #EC304B;
  padding: 2px 4px;
  margin-left: 4px;
  vertical-align: middle;
}
.e2e-minisite .e2e-eventlist .e2e-listevent p.e2e-dateplace {
  margin: 15px 0 10px 0;
  color: #363636;
  font-size: 14px;
  font-weight: bold;
  font-family: Bitter;
}
.e2e-minisite .e2e-eventlist .e2e-listevent p.e2e-dateplace a,
.e2e-minisite .e2e-eventlist .e2e-listevent p.e2e-dateplace a:link,
.e2e-minisite .e2e-eventlist .e2e-listevent p.e2e-dateplace a:visited {
  color: #363636;
}
.e2e-minisite .e2e-eventlist .e2e-listevent p.e2e-categories {
  margin: 16px 0 0 0;
  font-size: 80%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-pic {
  display: block;
  width: 120px;
  float: left;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-pic img {
  display: block;
  width: 120px;
  border: none;
}
.e2e-minisite .e2e-eventlist .e2e-listevent.e2e-haspic .e2e-text {
  margin-left: 135px;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-icon {
  width: 52px;
  height: 52px;
  margin-left: 9px;
  float: right;
  background: url(img/category-icons.png?3) no-repeat;
  background-size: 200%;
  background-position: 0% 83.3335%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-1 {
  background-position: 100% 16.6667%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-2 {
  background-position: 0% 33.3334%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-3 {
  background-position: 100% 0%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-4 {
  background-position: 0% 0%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-5 {
  background-position: 0% 66.6668%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-6 {
  background-position: 0% 50.0001%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-7 {
  background-position: 0% 16.6667%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-8 {
  background-position: 100% 33.3334%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-9 {
  background-position: 0% 83.3335%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-11 {
  background-position: 100% 50.0001%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-12 {
  background-position: 100% 66.6668%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-13 {
  background-position: 100% 83.3335%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-14 {
  background-position: 0% 100.0002%;
}
.e2e-minisite .e2e-eventlist .e2e-listevent .e2e-category-15 {
  background-position: 100% 100.0002%;
}
.e2e-minisite .e2e-pageseparator {
  text-align: center;
  color: #888;
  margin-bottom: 10px;
}
.e2e-minisite .e2e-showmore {
  display: block;
  margin: 20px auto;
  width: 200px;
  text-align: center;
}
.e2e-minisite .e2e-eventdetails {
  padding: 20px;
}
.e2e-minisite .e2e-eventdetails h1.e2e-eventtitle {
  color: #363636;
  font-family: Bitter;
  margin: 0 0 15px 0;
}
.e2e-minisite .e2e-eventdetails .e2e-share-buttons {
  min-height: 22px;
  margin-bottom: 15px;
}
.e2e-minisite .e2e-eventdetails .e2e-share-buttons iframe,
.e2e-minisite .e2e-eventdetails .e2e-share-buttons a {
  vertical-align: top;
}
.e2e-minisite .e2e-eventdetails .e2e-twitter-share-button {
  display: inline-block;
  white-space: nowrap;
  background: #1b95e0;
  box-sizing: border-box;
  height: 20px;
  padding: 1px 8px 1px 6px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 11px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  color: #fff;
}
.e2e-minisite .e2e-eventdetails .e2e-twitter-share-button:before {
  content: '';
  position: relative;
  top: 2px;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 3px;
  background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E) 0 0 no-repeat;
}
.e2e-minisite .e2e-eventdetails .e2e-twitter-share-button:hover,
.e2e-minisite .e2e-eventdetails .e2e-twitter-share-button:focus {
  background: #0c7abf;
  color: #fff !important;
}
.e2e-minisite .e2e-eventdetails .e2e-place {
  font-size: 14px;
  font-weight: bold;
  font-family: Bitter;
  margin: 6px 0;
}
.e2e-minisite .e2e-eventdetails .e2e-place a,
.e2e-minisite .e2e-eventdetails .e2e-place a:link,
.e2e-minisite .e2e-eventdetails .e2e-place a:visited {
  color: #363636;
}
.e2e-minisite .e2e-eventdetails .e2e-categories {
  font-size: 80%;
}
.e2e-minisite .e2e-eventdetails h2.e2e-subtitle {
  margin: 25px 0 0 0;
  padding: 5px 8px;
  background: #EDEFF4;
  font-family: Bitter;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.e2e-minisite .e2e-eventdetails h3.e2e-subtitle,
.e2e-minisite .e2e-eventdetails .e2e-times strong {
  display: block;
  margin: 0 0 0 0;
  padding: 6px 0;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.e2e-minisite .e2e-eventdetails h3.e2e-subtitle {
  padding: 6px 8px;
}
.e2e-minisite .e2e-eventdetails .e2e-content {
  padding: 0 8px;
  line-height: 1.1;
  font-size: 90%;
}
.e2e-minisite .e2e-eventdetails .e2e-content a,
.e2e-minisite .e2e-eventdetails .e2e-content a:link,
.e2e-minisite .e2e-eventdetails .e2e-content a:visited {
  color: #3598D2;
}
.e2e-minisite .e2e-eventdetails .e2e-content dl dt {
  float: left;
  width: 140px;
  font-weight: bold;
}
.e2e-minisite .e2e-eventdetails .e2e-content dl dd {
  margin-left: 140px;
  margin-bottom: 4px;
}
.e2e-minisite .e2e-eventdetails .e2e-pics {
  margin: 25px 0 30px 0;
  overflow: hidden;
  position: relative;
}
.e2e-minisite .e2e-eventdetails .e2e-pics .e2e-pic {
  position: relative;
}
.e2e-minisite .e2e-eventdetails .e2e-pics .e2e-pic p {
  position: absolute;
  margin: 0;
  padding: 4px 0;
  text-align: center;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.5);
}
.e2e-minisite .e2e-eventdetails .e2e-pics .e2e-pic img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow {
  height: 200px;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow .e2e-pic {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*width: 480px;*/
  background: #E9F2F7;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow a,
.e2e-minisite .e2e-eventdetails .e2e-slideshow a:link,
.e2e-minisite .e2e-eventdetails .e2e-slideshow a:visited,
.e2e-minisite .e2e-eventdetails .e2e-slideshow a:hover {
  display: block;
  position: absolute;
  width: 28px;
  height: 60px;
  top: 50%;
  margin-top: -30px;
  line-height: 60px;
  text-align: center;
  background: #FFF;
  font-weight: bold;
  font-size: 26px;
  text-decoration: none;
  color: #363636;
  z-index: 10;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow a:hover {
  text-decoration: none;
  background: #F4F4F4;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow .e2e-prev {
  left: 0;
}
.e2e-minisite .e2e-eventdetails .e2e-slideshow .e2e-next {
  right: 0;
}
.e2e-minisite .e2e-eventdetails .e2e-times ul {
  list-style: none;
  margin: 1.0em 0;
  padding: 0;
}
.e2e-minisite .e2e-eventdetails .e2e-times ul li {
  list-style: none;
  margin: 0 0 2px 0;
  padding: 0;
}
.e2e-minisite .e2e-eventdetails .e2e-mapcontainer {
  position: relative;
}
.e2e-minisite .e2e-eventdetails .e2e-mapcontainer .e2e-sizer {
  padding-top: 66%;
}
.e2e-minisite .e2e-eventdetails .e2e-mapcontainer .e2e-map {
  position: absolute;
  left: 0;
  top: 0;
}
.e2e-minisite .e2e-eventdetails .e2e-mapcontainer .e2e-map,
.e2e-minisite .e2e-eventdetails .e2e-mapcontainer .e2e-map img {
  width: 100%;
  height: 100%;
}
.e2e-minisite .e2e-eventdetails .e2e-backtoresults {
  font-size: 90%;
  margin-top: 30px;
}
.e2e-minisite .e2e-eventdetails .e2e-backtoresults a,
.e2e-minisite .e2e-eventdetails .e2e-backtoresults a:link,
.e2e-minisite .e2e-eventdetails .e2e-backtoresults a:visited {
  color: #3598D2;
}
.e2e-minisite .e2e-eventdetails .e2e-eventlist {
  margin-top: 10px;
}
.e2e-minisite .e2e-message {
  color: #FFF;
  font-size: 13px;
  font-weight: bold;
  padding: 8px;
  text-align: center;
  margin-bottom: 16px;
}
.e2e-minisite .e2e-message.e2e-event-cancelled {
  background: #EC304B;
}
.e2e-minisite .e2e-message.e2e-event-past {
  background: #F0B516;
}
/* Mobile */
.e2e-mobile .e2e-minisite .e2e-box {
  padding: 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 4px 4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 4px 4px;
  box-shadow: rgba(0, 0, 0, 0.2) 4px 4px;
  margin-bottom: 10px;
}
.e2e-mobile .e2e-minisite .e2e-search {
  float: none;
  width: auto;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-search-form {
  margin-bottom: 10px;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-search-form .e2e-date {
  margin: 0 10px 0 0;
  display: inline-block;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet {
  margin-bottom: 10px;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet h3 {
  padding-left: 30px;
  cursor: pointer;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet h3:before {
  display: block;
  content: '+';
  position: absolute;
  left: 5px;
  top: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  margin: -10px 0 0 0;
  font-weight: bold;
  font-size: 1.2em;
  border-radius: 50%;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet ul {
  display: none;
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet.e2e-open h3:before {
  content: '-';
}
.e2e-mobile .e2e-minisite .e2e-search .e2e-facet.e2e-open ul {
  display: block;
}
.e2e-mobile .e2e-minisite .e2e-sitecontent .e2e-sitecontent-inner {
  padding: 10px 10px 50px 10px;
}
.e2e-mobile .e2e-minisite .e2e-body {
  padding-top: 10px;
  margin-left: 0;
}
.e2e-mobile .e2e-minisite .e2e-eventlist .e2e-listevent.e2e-haspic .e2e-pic {
  display: none;
}
.e2e-mobile .e2e-minisite .e2e-eventlist .e2e-listevent.e2e-haspic .e2e-text {
  margin-left: 0;
}
.e2e-mobile .e2e-minisite .e2e-eventlist .e2e-listevent .e2e-icon {
  width: 36px;
  height: 36px;
}
.e2e-mobile .e2e-minisite .e2e-eventdetails .e2e-pics .e2e-pic img {
  max-width: 100%;
}
.e2e-mobile .e2e-minisite .e2e-datePicker {
  position: fixed !important;
  width: 300px !important;
  max-width: 100%;
  top: 50% !important;
  left: 50% !important;
  margin: -100px 0 0 -150px;
}
.e2e-mobile .e2e-minisite .e2e-datePicker tr td {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
}
.e2e-mobile .e2e-minisite .e2e-datePicker .monthDisplay,
.e2e-mobile .e2e-minisite .e2e-datePicker .previousMonth,
.e2e-mobile .e2e-minisite .e2e-datePicker .nextMonth,
.e2e-mobile .e2e-minisite .e2e-datePicker .previousYear,
.e2e-mobile .e2e-minisite .e2e-datePicker .nextYear {
  height: 30px;
  line-height: 30px;
}
.e2e-mobile .e2e-minisite .e2e-datePicker .previousMonth,
.e2e-mobile .e2e-minisite .e2e-datePicker .nextMonth,
.e2e-mobile .e2e-minisite .e2e-datePicker .previousYear,
.e2e-mobile .e2e-minisite .e2e-datePicker .nextYear {
  width: 30px;
}
.e2e-minisite a:hover {
  color: #3598D2 !important;
}
.e2e-minisite .e2e-nav ul li.e2e-active a,
.e2e-minisite .e2e-nav ul li.e2e-active a:link,
.e2e-minisite .e2e-nav ul li.e2e-active a:visited,
.e2e-minisite .e2e-nav ul li.e2e-active a:hover {
  color: #3598D2;
}
.e2e-minisite .e2e-sitecontent {
  background: #EDEFF4;
}
.e2e-minisite .e2e-footer {
  background: #EDEFF4 url(img/bg-footer-monochrome.png) bottom center no-repeat;
  height: 62px;
}
.e2e-minisite .e2e-search .e2e-facet ul li .e2e-children {
  background: #EDEFF4;
}
.e2e-minisite .e2e-search .e2e-facet a.e2e-selected {
  background: #EDEFF4;
}
.e2e-minisite .e2e-currentfilters li a,
.e2e-minisite .e2e-currentfilters li a:link,
.e2e-minisite .e2e-currentfilters li a:visited {
  background: url(img/remove-filter-monochrome.png) right center no-repeat;
}